html, body {
    background-color: #FFF;
}

.hpage {
    padding-bottom: 30px;
}

h3 {
    font-size: 24px;
}

.hpage h1 {
    max-width: 100%;
    margin-bottom: 30px;
    font-size: 56px;
}

.hpage p {
    margin-bottom: 20px;
    max-width: 700px;
}

.button.green {
    background-color: var(--main-color);
    margin-top: 20px;
    color: #FFF;
}

.button.green.cnt {
    margin-top: 60px;
}

.id392 .hpage .button {
    color: var(--dark-color);
}

.id388 .hpage, .id388 .notice, .id388 .blocks.brdr.grd .block {
    background: linear-gradient(0deg, rgba(219,219,255,0.5) 0%, rgba(254,244,255,0.5) 100%);
}

.id390 .hpage, .id390 .notice {
    background: linear-gradient(0deg, rgba(244,212,220,1) 0%, rgba(255,255,255,1) 100%);
}

.id392 .hpage, .id392 .notice, .id392 .gr {
    background: linear-gradient(0deg, rgba(245,255,244,1) 0%, rgba(193,255,223,0.4) 100%);
}

.id392 .gr .block {
    border-color: #000;
}

.blocks.brdr .block {
    background-color: transparent;
    color: var(--dark-color);
}

h2.al {
    margin-bottom: 50px;
}

.blocks.brdr .block span {
    line-height: 1.5;
    text-align: left;
}

.blocks.brdr .block p {
    margin-top: 10px;
    font-size: 16px;
    text-align: left;
}

.id388 .blocks.brdr .block {
    border: 1px solid #DBDBFF;
}

.id388 .blocks.brdr .block:nth-of-type(3), .id388 .blocks.brdr .block:nth-of-type(5) {
    width: calc(50% - 15px);
}

.id390 .blocks.brdr .block:nth-of-type(5), .id390 .blocks.brdr .block:nth-of-type(8) {
    width: calc(50% - 15px);
} 

section.color {
    background-color: var(--color-color);
}

section.color .blocks.brdr .block {
    border: 1px solid #FFF;
}

section.color .blocks.brdr.i {
    gap: 60px;
}

section.color .blocks.brdr.i .block {
    border: none;
    width: calc(100%/3 - 40px);
    padding: 0;
}

section.color .blocks.brdr.i .block span, section.color .blocks.brdr.i .block p {
    text-align: center;
}

section.color .blocks.brdr.i .block:last-of-type {
    width: 100%;
}

section.color .blocks.brdr.i .block img {
    height: 120px;
    margin-bottom: 20px;
}

.ph {
    margin-bottom: 50px;
    margin-top: -30px;
}

.blocks.brdr {
    margin-bottom: 10px;
}

.blocks.brdr.cnt .block {
    display: flex;
    align-items: center;
    justify-content: center;
}

.blocks.brdr.cnt .block span {
    text-align: center;
}

.blocks.brdr.cnt .block span {
    margin-bottom: 0 !important;
}

.blocks.not {
    gap: 40px;
}

.blocks.not .block {
    border: none;
    padding: 0;
    background-color: transparent;
    text-align: left;
    width: calc(100%/3 - 27px);
    display: flex;
    align-items: flex-start;
}

.blocks.not .block img {
    margin-right: 20px;
}


section.color .blocks.brdr.i.ttl .block {
    width: calc(100% / 3 - 40px);
    text-align: left;
}

section.color .blocks.brdr.i.ttl .block h3 {
    text-transform: uppercase;
    margin-bottom: 30px;
}

section.color .blocks.brdr.i.ttl .block span {
     text-align: left;
}

.obsp {
    display: flex;
    gap: 150px;
    margin-top: 80px;
}

.obsp img {
    width: 200px;
}

.obsp ul:last-of-type {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.obsp ul li {
    width: calc(100%/3 - 20px);
}

.blocks.brdr.grd .block {
    width: calc(100%/3 - 13.333px) !important;
    box-sizing: border-box;
}

.blocks.brdr.grd .block span {
    text-align: center;
    margin-bottom: 40px;
}

.blocks.brdr.grd .block span:last-of-type {
    margin-bottom: 0;
}

.blocks.brdr.grd .block:first-of-type {
    width: 100% !important;
}

.blocks.brdr.grd img {
   height: 80px;
   margin-bottom: 30px;
}

.blocks.brdr.aut {
    display: flex;
    gap: 30px !important;
}

.blocks.brdr.aut .col {
    width: calc(40% - 17px);
    border: 1px solid #FFF !important;
    border-radius: 20px;
}

.blocks.brdr.aut .block {
    width: 100% !important;
    border: 1px solid #FFF !important;
    padding: 40px !important;
}

.blocks.brdr.aut .col:first-of-type .block {
    border: none !important;
}

.blocks.brdr.aut .col:last-of-type {
    display: flex;
    gap: 30px !important;
    flex-wrap: wrap;
    width: calc(60% - 15px);
    border: none !important;
}

.blocks.brdr.aut .col:last-of-type .block {
    width: calc(50% - 15px) !important;
}

.blocks.brdr.aut .col:last-of-type .block:first-of-type {
    width: 100% !important;
}

.blocks.brdr.aut .col span {
    margin-bottom: 20px;
}

.blocks.brdr.aut .col span:last-of-type {
    margin-bottom: 0;
}

.blocks.tarifs .block {
    width: calc(100%/3 - 13.333px) !important;
}

.blocks.tarifs .block h3 {
    text-align: left;
    margin-bottom: 20px;
}

.blocks.tarifs .block span, .blocks.tarifs .block ul li {
    text-align: left;
    font-size: 18px;
}

.blocks.tarifs .block span {
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #DBDBFF;
}

.blocks.tarifs .block ul li {
    background-image: url(img/check_li.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 20px;
    padding-left: 40px;
    margin-bottom: 20px;
}

.blocks.tarifs .block ul {
    margin-bottom: 40px;
}

.blocks.tarifs .block .price .old {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.blocks.tarifs .block .price .old s {
    color: #909090;
}

.blocks.tarifs .block .price .old .sk {
    background-color: #C1FFDF;
    padding: 10px 20px;
    border-radius: 20px;
}

.blocks.tarifs .block .price h3 {
    font-size: 48px;
    margin-bottom: -15px;
}

.blocks.tarifs .block {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.blocks.tarifs .block .lnk {
    text-decoration: underline;
    border: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
    transition: 0.3s;
}

.blocks.tarifs .block .lnk:hover {
    color: var(--main-color);
}

@media screen and (max-width: 680px) {
.hpage .button.green {
    margin-left: auto;
    margin-right: auto;
}
}

.disp .block {
    background-position: right bottom;
    background-repeat: no-repeat;
}

.disp .block:nth-child(1) {
    background-image: url(img/tel_ic_a_1.svg);
} 

.disp .block:nth-child(2) {
    background-image: url(img/tel_ic_a_2.svg);
} 

.disp .block:nth-child(3) {
    background-image: url(img/tel_ic_a_3.svg);
} 

.disp .block:nth-child(4) {
    background-image: url(img/tel_ic_a_4.svg);
} 

.disp .block:nth-child(5) {
    background-image: url(img/tel_ic_a_5.svg);
} 

.disp .block:nth-child(6) {
    background-image: url(img/tel_ic_a_6.svg);
} 

.top_hmst {
    position: absolute;
    right: 30px;
    bottom: 40px;
    width: 500px;
}

.hpage .wrapper {
    position: relative;
}

.ics1 .block, .obsp, .ics2 .block, .ics2 .col:nth-child(1) {
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 180px;
}

.ics1 .block:nth-child(1) {
    background-image: url(img/tel_bg_1.png);
}

.ics1 .block:nth-child(2) {
    background-image: url(img/tel_bg_2.png);
}

.ics1 .block:nth-child(3) {
    background-image: url(img/tel_bg_3.png);
}

.obsp {
    background-image: url(img/tel_bg_4.png);
    background-size: 240px;
}

.ics2 .col:nth-child(1) {
    background-image: url(img/tel_bg_5.png);
}

.ics2 .col:nth-child(2) .block:nth-child(1) {
    background-image: url(img/tel_bg_6.png);
}

.ics2 .col:nth-child(2) .block:nth-child(2) {
    background-image: url(img/tel_bg_7.png);
}

.ics2 .col:nth-child(2) .block:nth-child(3) {
    background-image: url(img/tel_bg_8.png);
}

.hmst_bg {
    position: relative;
}

.hmst_bg_i {
    position: absolute;
    bottom: -30px;
    right: -1px;
}

section.color .blocks.brdr.i.ttl.proc .block {
    width: calc(100% / 3 - 20px);
    border: 1px solid #FFF !important;
    padding: 40px !important;
}

.blocks.brdr.proc {
    display: flex;
    gap: 30px !important;
}

section.color .blocks.brdr.i.ttl.proc .block:nth-of-type(1), section.color .blocks.brdr.i.ttl.proc .block:nth-of-type(2) {
    width: calc(100% / 2 - 20px);
}

.blocks.hp h3 {
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.blocks.hp .block {
    width: calc(40% - 10px) !important;
    padding-right: 200px;
}

.blocks.hp .block:nth-of-type(2), .blocks.hp .block:nth-of-type(4), .blocks.hp .block:nth-of-type(6) {
    width: calc(60% - 10px) !important;
}

.blocks.hp .block span {
    display: block;
    margin-bottom: 20px;
}

.blocks.hp .block span:last-of-type {
    margin-bottom: 0;
}

p.cnt {
    text-align: center;
    margin-top: 40px;
}

section.color .blocks.brdr.i.proc .block img {
    height: 40px;
}

.blocks.hp .block {
    background-position: right bottom;
    background-repeat: no-repeat;
}


.blocks.hp.b_1 .block:nth-child(1) {
    background-image: url(img/prm_i_1.svg);
}

.blocks.hp.b_1 .block:nth-child(2) {
    background-image: url(img/prm_i_2.svg);
}

.blocks.hp.b_1 .block:nth-child(3) {
    background-image: url(img/prm_i_3.svg);
}

.blocks.hp.b_1 .block:nth-child(4) {
    background-image: url(img/prm_i_4.svg);
    background-position: right 20px bottom;
}

.blocks.hp.b_1 .block:nth-child(5) {
    background-image: url(img/prm_i_5.svg);
    background-position: right top;
    padding-right: 30px;
}

.blocks.hp.b_1 .block:nth-child(6) {
    background-image: url(img/prm_i_6.svg);
    background-size: contain;
    background-position: center center;
    border: 0;
}



.con .block, .con_2 .block {
    background-position: right bottom;
    background-repeat: no-repeat;
    padding: 30px 30px 60px 30px;
}

.con .block:nth-child(1) {
    background-image: url(img/con_i_1.svg);
}

.con .block:nth-child(2) {
    background-image: url(img/con_i_2.svg);
}

.con .block:nth-child(3) {
    background-image: url(img/con_i_3.svg);
}

.con .block:nth-child(4) {
    background-image: url(img/con_i_4.svg);
}

.con .block:nth-child(5) {
    background-image: url(img/con_i_5.svg);
}

.con .block:nth-child(6) {
    background-image: url(img/con_i_6.svg);
}

.con .block:nth-child(7) {
    background-image: url(img/con_i_7.svg);
}

.con .block:nth-child(8) {
    background-image: url(img/con_i_8.svg);
}

.con .block:nth-child(9) {
    background-image: url(img/con_i_9.svg);
}

.con .block:nth-child(10) {
    background-image: url(img/con_i_10.svg);
}

.blocks.hp.b_2 .block {
    width: calc(60% - 10px) !important;
}


.blocks.hp.b_2 .block:nth-child(2), .blocks.hp.b_2 .block:nth-child(3) {
    width: calc(40% - 10px) !important;
}

.blocks.hp.b_2 .block {
    padding-right: 30px;
}

.id395 .top_hmst {
    bottom: -90px;
}


.hp.b_2 .block:nth-child(1) {
    background-image: url(img/b_2_i_1.svg);
}

.hp.b_2 .block:nth-child(2) {
    background-image: url(img/b_2_i_2.svg);
}

.hp.b_2 .block:nth-child(3) {
    background-image: url(img/b_2_i_3.svg);
}

.hp.b_2 .block:nth-child(4) {
    background-image: url(img/b_2_i_4.svg);
}


.id395 .notice {
    background: linear-gradient(0deg, rgba(129, 248, 248, 1) 0%, rgba(255, 255, 255, 0.14) 100%);
}

.hp.b_4 .block {
    width: 100% !important;
    padding-right: 30px;
}

.hp.b_4 .block:nth-child(2), .hp.b_4 .block:nth-child(3) {
    width: calc(50% - 10px) !important;
}

.con_2 .block:nth-child(2) {
    width: calc(50% - 10px);
}

.id397 .blocks.tarifs .block ul {
    margin-bottom: 0;
}

.hp.b_5 .block, .blocks.hp.b_5 .block:nth-of-type(2) {
    width: calc(50% - 10px) !important;
    text-align: left;
    padding-right: 30px;
}

.hp.b_5 .block img, .hp.b_a5 .block img {
    height: 40px;
    margin-bottom: 20px;
}


.con_2 .block:nth-child(1) {
    background-image: url(img/pod_i_1.svg);
}

.con_2 .block:nth-child(2) {
    background-image: url(img/pod_i_2.svg);
    background-position: center bottom 30px;
}

.con_2 .block:nth-child(3) {
    background-image: url(img/pod_i_3.svg);
}

.con_2 .block:nth-child(4) {
    background-image: url(img/pod_i_4.svg);
    background-position: left bottom;
}

.con_2 .block:nth-child(5) {
    background-image: url(img/pod_i_5.svg);
}

.con_2 .block:nth-child(6) {
    background-image: url(img/pod_i_6.svg);
}

.con_2 .block:nth-child(7) {
    background-image: url(img/pod_i_7.svg);
}

.b_4.bbg .block {
    background-image: url(img/b_4bbg.svg);
    background-position: right 30px center;
    background-size: 200px;
    background-repeat: no-repeat;
    padding-right: 300px;
}

.hp.b_6 .block {
    padding-right: 30px;
}

.blocks.hp.b_6 .block:nth-child(6) {
    background-image: url(img/prm_i_8.svg);
    background-position: right center;
    border: 0;
}

.blocks.tarifs .block h3 {
    margin-bottom: 30px;
}

.blocks.tarifs.bg_bl .block {
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto 350px;
}

.blocks.tarifs.bg_bl .block:nth-of-type(1) {
    background-image: url(img/bg_bl_1.png);
}

.blocks.tarifs.bg_bl .block:nth-of-type(2) {
    background-image: url(img/bg_bl_2.png);
}

.blocks.tarifs.bg_bl .block:nth-of-type(3) {
    background-image: url(img/bg_bl_3.png);
}

.id392 .obsp {
    font-size: 18px;
    background-image: none;
    gap: 80px;
    border: 1px solid  var(--main-color);
    border-radius: 10px;
    padding: 40px 30px;
}

.id392 .obsp ul li {
    width: calc(100% / 4 - 22.5px);
    margin-bottom: 0;
    display: flex;
    align-items: flex-start;
}

.id392 .obsp ul {
    gap: 30px;
}

.id392 .obsp ul li img {
    height: 32px;
    max-width: 32px;
    margin-right: 20px;
}

footer {
    border-top: 1px solid var(--main-color);
}

.id403 .hpage {
    margin-bottom: -60px;
}

.hpage a {
    font-weight: bold;
    text-decoration: underline;
}


.blocks.hp.b_b2 .block {
    width: calc(100%/3 - 13.33333px) !important;
    padding-right: 30px;
}

.blocks.hp.b_b2 .block:nth-of-type(1), .blocks.hp.b_b2 .block:nth-of-type(2), .blocks.hp.b_b2 .block:nth-of-type(6), .blocks.hp.b_b2 .block:nth-of-type(7), .blocks.hp.b_b2 .block:nth-of-type(8), .blocks.hp.b_b2 .block:nth-of-type(9) {
    width: calc(100%/2 - 10px) !important;
}


.blocks.hp.b_l1 .block {
    width: calc(60% - 10px) !important;
}

.blocks.hp.b_l1 .block:nth-child(2n) {
    width: calc(40% - 10px) !important;
}

.blocks.hp.b_l2 .block {
    width: calc(100%/3 - 13.3333px) !important;
}


.blink {
    text-align: center;
    display: block;
    margin: 60px auto 0 auto;
    text-decoration: underline;
    font-weight: 600;
    width: fit-content;
}

.blocks.hp.b_a5 .block {
    text-align: left;
    padding-right: 30px;
    width: calc(100%/3 - 13.33333px) !important;
}

.blocks.hp.b_a5 .block a {
    text-decoration: underline;
}

.blocks.hp.b_a5 .block:nth-child(9) {
    background-image: url(img/bknd_bg.png);
    background-size: contain;
    background-position: center center;
    border: 0;
}

.blocks.hp.b_l1 .block:nth-child(1) {
    background-image: url(img/dop_i_1.svg);
    background-position: right 20px bottom;
}

.blocks.hp.b_l1 .block:nth-child(2) {
    background-image: url(img/dop_i_2.svg);
    background-position: right -50px bottom;
    background-size: 350px;
}

.blocks.hp.b_l1 .block:nth-child(3) {
    background-image: url(img/dop_i_3.svg);
    background-position: right 0 bottom;
}

.blocks.hp.b_l1 .block:nth-child(4) {
    background-image: url(img/dop_i_4.svg);
    background-position: right 20px bottom;
    background-size: 220px;
}


.blocks.hp.b_l2 .block:nth-child(1) {
    background-image: url(img/dop_krp_i_1.svg);
    background-size: 200px;
}

.blocks.hp.b_l2 .block:nth-child(2) {
    background-image: url(img/dop_krp_i_2.svg);
    background-size: 150px;
    background-position: right 20px bottom;
}

.blocks.hp.b_l2 .block:nth-child(3) {
    background-image: url(img/dop_krp_i_3.svg);
}



.b_b3 .block {
    display: flex;
    align-items: center;
    justify-content: center;
}

.b_b3 .block span {
    text-align: center !important;
}

.blocks.hp.b_b3 .block {
        width: calc(100% / 3 - 13.33333px) !important;
    padding-right: 30px;
}

.tarifs.var p {
    margin-bottom: 40px;
    font-size: 22px !important;
    padding-right: 50px;
}

.tarifs.var .block {
    width: calc(100%/4 - 15px) !important;
}

.tarifs.var .block:nth-child(1) {
    background-image: url(img/ic_var_1.svg);
    background-position: right bottom 20px;
    background-repeat: no-repeat;
}

.tarifs.var .block:nth-child(2) {
    background-image: url(img/ic_var_2.svg);
    background-position: right bottom 20px;
    background-repeat: no-repeat;
}

.tarifs.var .block:nth-child(3) {
    background-image: url(img/ic_var_3.svg);
    background-position: right bottom 20px;
    background-repeat: no-repeat;
}

.tarifs.var .block:nth-child(4) {
    background-image: url(img/ic_var_4.svg);
    background-position: right bottom 20px;
    background-repeat: no-repeat;
}

.po_more .col {
    width: calc(50% - 10px);
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.po_more.blocks.hp .col .block {
    width: 100% !important;
    height: 100%;
} 

.po_more.blocks.hp.brdr .col p {
    font-size: 24px !important;
} 

.po_more.blocks.hp.brdr .col .block p:last-of-type {
    margin-bottom: 0 !important;
}

.po_more.blocks.hp.brdr .col p.sm {
    font-size: 18px !important;
}

.po_more {
    margin-top: 30px;
}

.po_more ul {
    text-align: left;
    margin-bottom: 30px;
}

.po_more .col ul li {
    margin-bottom: 0;
}

#more_7 .col {
    width: 100%;
}


.tarifs a.lnk {
    font-size: 18px !important;
    text-decoration: underline;
    text-align: left;
    display: block;
    border: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
    transition: 0.3s;
}

.po_more .block {
    background-position: right 20px bottom;
    background-repeat: no-repeat;
    padding-right: 150px !important;
}

.trf td {
    width: 25%;
    text-align: center;
    padding: 20px 15px;
}

.trf th {
    text-align: center;
    padding: 40px 15px;
    text-transform: uppercase;
}

.trf tr {
    border-bottom: 1px solid var(--main-color);
}

.trf tr td:first-of-type {
    text-align: left;
}

.trf tr td:nth-of-type(2), .trf tr td:nth-of-type(4), .trf tr th:nth-of-type(2), .trf tr th:nth-of-type(4) {
    background-color: var(--dark-color);
    color: #FFF !important;
}

.col_h th {
    color: #FFF !important;
}


.trf img {
    width: 32px;
}

.trf tr td:nth-of-type(2) img.i_yes, .trf tr td:nth-of-type(4) img.i_yes {
    filter: invert(1);
}

.trf tr th:nth-of-type(2), .trf tr th:nth-of-type(4) {
    border-radius: 20px 20px 0 0;
}

.id399 .notice {
    background: linear-gradient(0deg, rgba(214,214,214,1) 0%, rgba(255,255,255,1) 100%);
}

.trf_r_2 {
    display: none;
}

.id399 .blocks.tarifs .block ul, .blocks.tarifs .block ul li:last-of-type {
    margin-bottom: 0;
}

.id399 .blocks.tarifs .block .button {
    display: none;
}

.mtar ul li {
    background-image: url(img/check_li.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 20px;
    padding-left: 40px;
    margin-bottom: 20px;
}